Index: best-pkging-practices.dbk
===================================================================
--- best-pkging-practices.dbk	(revisione 8912)
+++ best-pkging-practices.dbk	(copia locale)
@@ -1670,6 +1670,13 @@
 <command>apt-cache search .|grep dummy</command> or
 <command>apt-cache search .|grep transitional</command>.
 </para>
+<para>
+Also, it is recommended to adjust its section to
+<literal>oldlibs</literal>
+and its priority to
+<literal>extra</literal>
+in order to ease <command>deborphan</command>'s job.
+</para>
 </section>
 
 <section id="bpp-origtargz">
@@ -1897,6 +1904,31 @@
 Depends: libfoo (= ${binary:Version})
 </screen>
 </section>
+<section id="bpp-meta">
+<title>Best practices for meta-packages</title>
+<para>
+A meta-package (or meta package) is a package which depends on one or more
+packages to provide a minimum set of features to be installed or to ease
+installation or upgrade of a list of packages. Examples are provided by packages
+built by
+<systemitem role="package">linux-latest</systemitem>
+and
+<systemitem role="package">meta-gnome2</systemitem>
+source packages.
+</para>
+<para>
+If package is a meta-package, you should clearly indicate its purpose in the
+long description in order to inform users they could eventually uninstall it to
+remove potential useless packages without the risk of losing any core
+functionality or compromising the system.
+</para>
+<para>
+Particular care must be taken for those meta-packages intended to assure smooth
+system upgrades, which should normally be kept to avoid potential breakages. You
+should clearly warn users about the potential risks of removing those
+meta-packages.
+</para>
+</section>
 
 </section>
 
